/* ---- FRONT-END ---- */
#rig-b26-contextblock-1-incl-background-color-wrapper .rig-b26-contextblock-1-incl-background-color-content-container {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	font-size: clamp( 26px, 1.95vw, 32px);
	line-height: 1.2;
	color: #FFFFFF;
	border-radius: 30px;
	padding: 2em 4em;
}

#rig-b26-contextblock-1-incl-background-color-wrapper .rig-b26-contextblock-1-incl-background-color-content-container .rig-b26-contextblock-1-incl-background-color-content-titel {
	font-family: 'Metropolis', sans-serif;
    font-size: clamp( 42px, 3.05vw, 50px);
    line-height: 1;
    font-weight: 300;
	margin-bottom: .7em;
}

#rig-b26-contextblock-1-incl-background-color-wrapper .rig-b26-contextblock-1-incl-background-color-content-container .rig-b26-contextblock-1-incl-background-color-content-titel span.main-title {
	font-weight: 600;
}


@media( max-width: 767px ) {
	#rig-b26-contextblock-1-incl-background-color-wrapper {
		margin: 70px 0!important;
	}
	
	#rig-b26-contextblock-1-incl-background-color-wrapper .rig-b26-contextblock-1-incl-background-color-content-container {
		font-size: clamp(24px, 1.42vw, 28px);
		border-radius: 30px;
		padding: 50px 20px;
	}

	#rig-b26-contextblock-1-incl-background-color-wrapper .rig-b26-contextblock-1-incl-background-color-content-container .rig-b26-contextblock-1-incl-background-color-content-titel {
		font-size: clamp(36px, 2.25vw, 42px);
	}

			#rig-b26-contextblock-1-incl-background-color-wrapper .rig-b26-contextblock-1-incl-background-color-content-container .rig-b26-contextblock-1-incl-background-color-content-titel span.main-title {
				font-weight: 600;
			}
}


@media only screen
  and (min-width: 768px) 
  and (max-width: 1200px) 
  and (orientation: portrait) {
	#rig-b26-contextblock-1-incl-background-color-wrapper {
		margin: 70px 0!important;
	}

	#rig-b26-contextblock-1-incl-background-color-wrapper .rig-b26-contextblock-1-incl-background-color-content-container {
		font-size: clamp(24px, 1.42vw, 28px);
		border-radius: 30px;
		padding: 35px 70px;
	}

	#rig-b26-contextblock-1-incl-background-color-wrapper .rig-b26-contextblock-1-incl-background-color-content-container .rig-b26-contextblock-1-incl-background-color-content-titel {
		font-size: clamp(36px, 2.25vw, 42px);
	}
}


@media only screen
  and (min-width: 768px) 
  and (max-width: 1200px) 
  and (orientation: landscape) {
	  #rig-text-small-wrapper {
		  margin: 80px 0!important;
	  }
}




/* ---- PREVIEW BACK-END ---- */
#text-wrapper {
	padding: 35px 0;
}